pandoc: 3.1.3
pkgdown: 2.2.0
pkgdown_sha: ~
articles: {}
last_built: 2025-12-16T12:47Z
urls:
  reference: https://geobosh.github.io/mixAR/reference
  article: https://geobosh.github.io/mixAR/articles
